SetEnv DJANGO_SETTINGS_MODULE blinkster.settings
SetEnv PY_USE_XMLPLUS true
SetEnv PROJECT_PATH /Users/ymh/dev/workspace/blinkster/web
SetEnv PYTHON_PATH /Users/ymh/dev/workspace/blinkster/sbin/bvenv/lib/python2.6/site-packages:/Users/ymh/dev/workspace/blinkster/sbin/bvenv/bin:/Users/ymh/dev/workspace/blinkster/web/lib
Options ExecCGI FollowSymLinks
SetHandler wsgi-script

#if defined in global definition
#defined with WSGIDaemonProcess 
#WSGIProcessGroup platform

RewriteEngine On
RewriteCond %{REQUEST_FILENAME} !-f
RewriteRule ^(.*)$ /~ymh/blinkster/blinkster/modwsgi.wsgi/$1 [QSA,PT,L]

Header set Pragma "no-cache"
Header set Cache-Control "no-cache"
Header set Expires "-1"
